[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.DialogTitle

DialogTitle - the title that appears on the Select Directory dialog

## Declaration

Source position: editbtn.pas line 266

`published property TDirectoryEdit.DialogTitle: String read FDialogTitle write FDialogTitle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.